@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.e15landing {
  margin: auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-position: center fixed;
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 400;
  z-index: 10;
  overflow-x: hidden;
}
.e15landing h1,
.e15landing h2,
.e15landing h3,
.e15landing h4,
.e15landing h5,
.e15landing h6,
.e15landing ul,
.e15landing ol,
.e15landing p,
.e15landing div,
.e15landing span {
  line-height: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
}
.e15landing section {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.e15landing img {
  max-width: 100%;
  pointer-events: none;
}

.e15landing__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  position: relative;
  background: url("../images/main/e15-main-background.png");
  overflow: hidden;
}
@media (max-width: 600px) {
  .e15landing__main {
    background: url("../images/main/e15-main-backgroundmob.png");
  }
}
.e15landing__main-elipse {
  width: 61%;
  top: 0%;
  right: 26%;
  position: absolute;
  z-index: 1;
}
@media (max-width: 2650px) {
  .e15landing__main-elipse {
    width: 59%;
  }
}
@media (max-width: 2300px) {
  .e15landing__main-elipse {
    width: 61%;
  }
}
@media (max-width: 600px) {
  .e15landing__main-elipse {
    display: none;
  }
}
.e15landing__main-elipse img {
  width: 100%;
  height: 100%;
}
.e15landing__main-elipse-mob {
  width: 100%;
  position: absolute;
  z-index: 1;
  top: 13%;
  display: none;
}
@media (max-width: 600px) {
  .e15landing__main-elipse-mob {
    display: block;
  }
}
.e15landing__main-elipse-mob img {
  width: 100%;
  height: 100%;
}
.e15landing__main-maincontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3vw;
  z-index: 2;
  position: relative;
  left: 13%;
}
@media (max-width: 600px) {
  .e15landing__main-maincontainer {
    display: none;
  }
}
.e15landing__main-image-one {
  width: 27%;
  -webkit-transform: translateY(7%) translateX(-20%);
      -ms-transform: translateY(7%) translateX(-20%);
          transform: translateY(7%) translateX(-20%);
  position: relative;
}
.e15landing__main-image-one img {
  width: 100%;
  height: 100%;
}
.e15landing__main-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5vw;
  -webkit-transform: translateX(5%);
      -ms-transform: translateX(5%);
          transform: translateX(5%);
}
.e15landing__main-title {
  font-size: 9.26vw;
  font-weight: 400;
  text-transform: uppercase;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #00bfff), color-stop(60%, #8100f6));
  background: linear-gradient(top, #00bfff 25%, #8100f6 60%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}
.e15landing__main-subtitle {
  font-size: 3.24vw;
  font-weight: 400;
  text-transform: uppercase;
  width: 80%;
}
.e15landing__main-text {
  font-size: 2.41vw;
  font-weight: 400;
  color: #505050;
}
.e15landing__main-text span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.e15landing__main-image-two {
  width: 48%;
  -webkit-transform: translateX(-20%);
      -ms-transform: translateX(-20%);
          transform: translateX(-20%);
  position: relative;
}
.e15landing__main-image-two img {
  width: 100%;
  height: 100%;
}
.e15landing__main-logo {
  width: 30%;
  -webkit-transform: translateX(-95%);
      -ms-transform: translateX(-95%);
          transform: translateX(-95%);
  margin-top: 31%;
}
.e15landing__main-logo img {
  width: 100%;
  height: 100%;
}
.e15landing__main-mobcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 7vw;
  padding-top: 11%;
  padding-left: 5%;
  padding-bottom: 15%;
  z-index: 2;
  display: none;
}
@media (max-width: 600px) {
  .e15landing__main-mobcontainer {
    display: block;
  }
}
.e15landing__main-moblogo {
  width: 60%;
  padding-bottom: 35%;
}
.e15landing__main-moblogo img {
  width: 100%;
  height: 100%;
}
.e15landing__main-mobinformation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2vw;
  margin-bottom: -127%;
  position: relative;
}
.e15landing__main-mobtitle {
  font-size: 24vw;
  font-weight: 400;
  text-transform: uppercase;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #00bfff), color-stop(60%, #8100f6));
  background: linear-gradient(top, #00bfff 25%, #8100f6 60%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}
.e15landing__main-mobsubtitle {
  font-size: 7.18vw;
  width: 80%;
  text-transform: uppercase;
  font-weight: 400;
}
.e15landing__main-mobimages {
  width: 110%;
  margin-top: -50%;
}
.e15landing__main-mobimages img {
  width: 100%;
  height: 100%;
}
.e15landing__main-mobimage1 {
  width: 41%;
  -webkit-transform: translateY(173%) translateX(-20%);
      -ms-transform: translateY(173%) translateX(-20%);
          transform: translateY(173%) translateX(-20%);
  position: relative;
}
.e15landing__main-mobimage1 img {
  width: 100%;
  height: 100%;
}
.e15landing__main-mobimage2 {
  width: 71%;
  -webkit-transform: translateX(36%);
      -ms-transform: translateX(36%);
          transform: translateX(36%);
  position: relative;
}
.e15landing__main-mobimage2 img {
  width: 100%;
  height: 100%;
}
.e15landing__main-mobtext {
  font-size: 7.28vw;
  width: 80%;
  color: #505050;
  position: relative;
}
.e15landing__main-mobtext span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.e15landing__display {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(15%, #d0f6ff), color-stop(40%, #ffffff));
  background: linear-gradient(top, #d0f6ff 15%, #ffffff 40%);
  position: relative;
}
.e15landing__display-cubes {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
}
.e15landing__display-cub1 {
  width: 10%;
  position: absolute;
  left: 50%;
  top: 15%;
  opacity: 0;
  -webkit-animation: cubAnimation 5s ease infinite;
          animation: cubAnimation 5s ease infinite;
}
@media (max-width: 600px) {
  .e15landing__display-cub1 {
    width: 25%;
  }
}
@-webkit-keyframes cubAnimation {
  0% {
    opacity: 0;
    top: 15%;
    rotate: 0deg;
  }
  50% {
    top: -5%;
    opacity: 0.7;
    rotate: 80deg;
  }
  100% {
    top: -5%;
    opacity: 0;
    rotate: 80deg;
  }
}
@keyframes cubAnimation {
  0% {
    opacity: 0;
    top: 15%;
    rotate: 0deg;
  }
  50% {
    top: -5%;
    opacity: 0.7;
    rotate: 80deg;
  }
  100% {
    top: -5%;
    opacity: 0;
    rotate: 80deg;
  }
}
.e15landing__display-cub1 img {
  width: 100%;
  height: 100%;
}
.e15landing__display-cub2 {
  width: 15%;
  top: 50%;
  left: 83%;
  position: absolute;
  -webkit-animation: cubAnimation2 6s ease infinite;
          animation: cubAnimation2 6s ease infinite;
}
@media (max-width: 600px) {
  .e15landing__display-cub2 {
    width: 20%;
  }
}
@-webkit-keyframes cubAnimation2 {
  0% {
    opacity: 0;
    top: 50%;
    rotate: 0deg;
  }
  50% {
    top: 30%;
    opacity: 0.4;
    rotate: 80deg;
  }
  100% {
    top: 30%;
    opacity: 0;
    rotate: 80deg;
  }
}
@keyframes cubAnimation2 {
  0% {
    opacity: 0;
    top: 50%;
    rotate: 0deg;
  }
  50% {
    top: 30%;
    opacity: 0.4;
    rotate: 80deg;
  }
  100% {
    top: 30%;
    opacity: 0;
    rotate: 80deg;
  }
}
.e15landing__display-cub3 {
  width: 6%;
  position: absolute;
  top: 70%;
  left: 13%;
  -webkit-animation: cubAnimation3 4s ease infinite;
          animation: cubAnimation3 4s ease infinite;
}
@media (max-width: 600px) {
  .e15landing__display-cub3 {
    width: 15%;
  }
}
@-webkit-keyframes cubAnimation3 {
  0% {
    opacity: 0;
    top: 70%;
    rotate: 0deg;
  }
  50% {
    top: 50%;
    opacity: 0.9;
    rotate: 80deg;
  }
  100% {
    top: 50%;
    opacity: 0;
    rotate: 80deg;
  }
}
@keyframes cubAnimation3 {
  0% {
    opacity: 0;
    top: 70%;
    rotate: 0deg;
  }
  50% {
    top: 50%;
    opacity: 0.9;
    rotate: 80deg;
  }
  100% {
    top: 50%;
    opacity: 0;
    rotate: 80deg;
  }
}
.e15landing__display-cub4 {
  width: 8%;
  position: absolute;
  top: 65%;
  left: 42%;
  -webkit-animation: cubAnimation4 3.5s ease infinite;
          animation: cubAnimation4 3.5s ease infinite;
}
@media (max-width: 600px) {
  .e15landing__display-cub4 {
    width: 19%;
    left: 47%;
    margin-top: -50%;
  }
}
@-webkit-keyframes cubAnimation4 {
  0% {
    opacity: 0;
    top: 65%;
    rotate: 0deg;
  }
  50% {
    top: 53%;
    opacity: 0.9;
    rotate: 100deg;
  }
  100% {
    top: 53%;
    opacity: 0;
    rotate: 100deg;
  }
}
@keyframes cubAnimation4 {
  0% {
    opacity: 0;
    top: 65%;
    rotate: 0deg;
  }
  50% {
    top: 53%;
    opacity: 0.9;
    rotate: 100deg;
  }
  100% {
    top: 53%;
    opacity: 0;
    rotate: 100deg;
  }
}
.e15landing__display-cub5 {
  width: 8%;
  position: absolute;
  left: 2%;
  top: 20%;
  -webkit-animation: cubAnimation5 7s ease infinite;
          animation: cubAnimation5 7s ease infinite;
}
@media (max-width: 600px) {
  .e15landing__display-cub5 {
    width: 17%;
  }
}
@-webkit-keyframes cubAnimation5 {
  0% {
    opacity: 0;
    top: 20%;
    rotate: 0deg;
  }
  50% {
    top: 10%;
    opacity: 0.9;
    rotate: 80deg;
  }
  100% {
    top: 10%;
    opacity: 0;
    rotate: 80deg;
  }
}
@keyframes cubAnimation5 {
  0% {
    opacity: 0;
    top: 20%;
    rotate: 0deg;
  }
  50% {
    top: 10%;
    opacity: 0.9;
    rotate: 80deg;
  }
  100% {
    top: 10%;
    opacity: 0;
    rotate: 80deg;
  }
}
.e15landing__display-cub6 {
  width: 6%;
  position: absolute;
  left: 90%;
  top: 20%;
  -webkit-animation: cubAnimation6 4.5s ease infinite;
          animation: cubAnimation6 4.5s ease infinite;
}
@media (max-width: 600px) {
  .e15landing__display-cub6 {
    width: 14%;
  }
}
@-webkit-keyframes cubAnimation6 {
  0% {
    opacity: 0;
    top: 20%;
    rotate: 0deg;
  }
  50% {
    top: 13%;
    opacity: 0.9;
    rotate: 70deg;
  }
  100% {
    top: 13%;
    opacity: 0;
    rotate: 70deg;
  }
}
@keyframes cubAnimation6 {
  0% {
    opacity: 0;
    top: 20%;
    rotate: 0deg;
  }
  50% {
    top: 13%;
    opacity: 0.9;
    rotate: 70deg;
  }
  100% {
    top: 13%;
    opacity: 0;
    rotate: 70deg;
  }
}
.e15landing__display-cub7 {
  width: 11%;
  position: absolute;
  left: 55%;
  top: 70%;
  -webkit-animation: cubAnimation7 5.5s ease infinite;
          animation: cubAnimation7 5.5s ease infinite;
  -webkit-animation-delay: 500ms;
          animation-delay: 500ms;
}
@media (max-width: 600px) {
  .e15landing__display-cub7 {
    width: 21%;
    left: 75%;
    margin-top: 40%;
  }
}
@-webkit-keyframes cubAnimation7 {
  0% {
    opacity: 0;
    top: 70%;
    rotate: 0deg;
  }
  50% {
    top: 60%;
    opacity: 0.9;
    rotate: 95deg;
  }
  100% {
    top: 60%;
    opacity: 0;
    rotate: 95deg;
  }
}
@keyframes cubAnimation7 {
  0% {
    opacity: 0;
    top: 70%;
    rotate: 0deg;
  }
  50% {
    top: 60%;
    opacity: 0.9;
    rotate: 95deg;
  }
  100% {
    top: 60%;
    opacity: 0;
    rotate: 95deg;
  }
}
.e15landing__display-displaycontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 73%;
}
@media (max-width: 600px) {
  .e15landing__display-displaycontainer {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: -87%;
  }
}
.e15landing__display-image-one {
  width: 42%;
}
@media (max-width: 600px) {
  .e15landing__display-image-one {
    width: 79%;
    -webkit-transform: translateX(-28%) translateY(40%);
        -ms-transform: translateX(-28%) translateY(40%);
            transform: translateX(-28%) translateY(40%);
  }
}
.e15landing__display-image-one img {
  width: 100%;
  height: 100%;
}
.e15landing__display-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1vw;
  margin-bottom: 18%;
  -webkit-transform: translateX(-18%);
      -ms-transform: translateX(-18%);
          transform: translateX(-18%);
  position: relative;
}
@media (max-width: 600px) {
  .e15landing__display-information {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
    -webkit-transform: translateX(25%) translateY(480%);
        -ms-transform: translateX(25%) translateY(480%);
            transform: translateX(25%) translateY(480%);
  }
}
.e15landing__display-title {
  font-size: 3.24vw;
  font-weight: 400;
  text-transform: uppercase;
}
@media (max-width: 600px) {
  .e15landing__display-title {
    font-size: 7.85vw;
  }
}
.e15landing__display-title span {
  font-size: 4.63vw;
  font-weight: 600;
}
@media (max-width: 600px) {
  .e15landing__display-title span {
    font-size: 10.3vw;
  }
}
.e15landing__display-subtitle {
  font-size: 4.64vw;
  white-space: nowrap;
  font-weight: 650;
  color: #00bfff;
}
@media (max-width: 600px) {
  .e15landing__display-subtitle {
    font-size: 10.45vw;
  }
}
.e15landing__display-image-two {
  width: 22%;
  -webkit-transform: translateX(-18%) translateY(14%);
      -ms-transform: translateX(-18%) translateY(14%);
          transform: translateX(-18%) translateY(14%);
}
@media (max-width: 600px) {
  .e15landing__display-image-two {
    width: 38%;
    -webkit-transform: translateX(25%) rotate(30deg);
        -ms-transform: translateX(25%) rotate(30deg);
            transform: translateX(25%) rotate(30deg);
  }
}
.e15landing__display-image-two img {
  width: 100%;
  height: 100%;
}
.e15landing__battery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background-image: url("../images/battery/E15-battery-background.png");
}
@media (max-width: 600px) {
  .e15landing__battery {
    background-image: url("../images/battery/E15-battery-backgroundmob.png");
    background-position: top;
  }
}
.e15landing__battery-batterycontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 71%;
  margin-top: -1%;
}
@media (max-width: 600px) {
  .e15landing__battery-batterycontainer {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-bottom: 40%;
    -webkit-transform: translateY(10%);
        -ms-transform: translateY(10%);
            transform: translateY(10%);
    margin-top: -20%;
  }
}
.e15landing__battery-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 45%;
  padding-left: 3%;
  gap: 2vw;
}
@media (max-width: 600px) {
  .e15landing__battery-information {
    width: 100%;
    margin-top: -20%;
    margin-left: 13%;
  }
}
.e15landing__battery-title {
  font-size: 3.24vw;
  font-weight: 400;
  text-transform: uppercase;
  width: 150%;
  color: #fff;
  position: relative;
  padding-bottom: 7%;
}
@media (max-width: 600px) {
  .e15landing__battery-title {
    display: none;
  }
}
.e15landing__battery-title span:nth-child(1) {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #00bfff), color-stop(90%, #cd00f6));
  background: linear-gradient(top, #00bfff 10%, #cd00f6 90%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  font-size: 5.56vw;
  font-weight: 600;
}
.e15landing__battery-title span:nth-child(2) {
  font-size: 3.54vw;
  font-weight: 500;
  text-transform: lowercase;
}
.e15landing__battery-mobtitle {
  font-size: 9.74vw;
  font-weight: 500;
  color: #fff;
  text-transform: uppercase;
  width: 80%;
  position: relative;
  display: none;
}
@media (max-width: 600px) {
  .e15landing__battery-mobtitle {
    display: block;
  }
}
.e15landing__battery-mobsubtitle {
  font-size: 9.74vw;
  font-weight: 600;
  color: #fff;
  width: 100%;
  position: relative;
  display: none;
}
@media (max-width: 600px) {
  .e15landing__battery-mobsubtitle {
    display: block;
  }
}
.e15landing__battery-mobsubtitle span {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #00bfff), color-stop(90%, #cd00f6));
  background: linear-gradient(top, #00bfff 10%, #cd00f6 90%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  font-size: 16.41vw;
  font-weight: 600;
}
.e15landing__battery-icon {
  width: 70%;
  position: relative;
  margin-left: 5%;
}
@media (max-width: 600px) {
  .e15landing__battery-icon {
    padding-top: 5%;
    margin-left: 1%;
  }
}
.e15landing__battery-icon img {
  width: 100%;
  height: 100%;
}
.e15landing__battery-shadow {
  width: 200%;
  top: -93%;
  left: -46%;
  z-index: 1;
  position: absolute;
}
@media (max-width: 600px) {
  .e15landing__battery-shadow {
    top: -63%;
    left: -55%;
  }
}
.e15landing__battery-shadow img {
  width: 100%;
  height: 100%;
}
.e15landing__battery-image {
  width: 53%;
  margin-top: -9%;
  position: relative;
}
@media (max-width: 600px) {
  .e15landing__battery-image {
    width: 71%;
    margin-top: 0%;
    rotate: -30deg;
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
}
.e15landing__battery-image img {
  width: 100%;
  height: 100%;
}
.e15landing__battery-battery {
  width: 100%;
  position: relative;
  z-index: 2;
}
.e15landing__battery-battery img {
  width: 100%;
  height: 100%;
}
.e15landing__sos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  width: 100%;
}
.e15landing__sos-video {
  width: 100%;
  -webkit-transform: scaleY(0.625);
      -ms-transform: scaleY(0.625);
          transform: scaleY(0.625);
  position: absolute;
  clip-path: ellipse(50% 100% at 50% 100%);
  rotate: 180deg;
  top: -23%;
  z-index: 5;
}
@media (max-width: 600px) {
  .e15landing__sos-video {
    -webkit-transform: scaleY(1.2);
        -ms-transform: scaleY(1.2);
            transform: scaleY(1.2);
    top: 2.8%;
    clip-path: ellipse(100% 80% at 50% 0%);
    rotate: 0deg;
  }
}
.e15landing__sos-video video {
  width: 100%;
  height: 100%;
}
.e15landing__sos-shadow {
  width: 120%;
  position: absolute;
  z-index: 6;
  clip-path: circle(49% at 50% 0);
  -webkit-transform: scaleX(1.175) scaleY(0.8);
      -ms-transform: scaleX(1.175) scaleY(0.8);
          transform: scaleX(1.175) scaleY(0.8);
  top: -7%;
}
@media (max-width: 600px) {
  .e15landing__sos-shadow {
    -webkit-transform: scaleY(1.35);
        -ms-transform: scaleY(1.35);
            transform: scaleY(1.35);
    top: 2%;
    left: -20%;
    clip-path: none;
  }
}
.e15landing__sos-shadow img {
  width: 100%;
  height: 100%;
}
.e15landing__sos-soscontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5vw;
  position: relative;
  left: 3%;
  padding-top: 2%;
  width: 72%;
  z-index: 6;
}
@media (max-width: 600px) {
  .e15landing__sos-soscontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    padding-top: 25%;
    padding-bottom: 10%;
    left: 0%;
  }
}
.e15landing__sos-title1 {
  font-size: 3.24vw;
  text-transform: uppercase;
  font-style: 400;
  margin-top: 33%;
}
@media (max-width: 600px) {
  .e15landing__sos-title1 {
    margin-top: 0%;
    font-size: 9.24vw;
  }
}
.e15landing__sos-image {
  width: 40%;
  margin-bottom: -7%;
}
@media (max-width: 600px) {
  .e15landing__sos-image {
    width: 95%;
    padding-bottom: 6%;
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
}
.e15landing__sos-image img {
  width: 100%;
  height: 100%;
}
.e15landing__sos-title2 {
  font-size: 4.63vw;
  text-transform: uppercase;
  font-weight: 600;
  color: #dd0000;
  margin-top: 33%;
}
@media (max-width: 600px) {
  .e15landing__sos-title2 {
    margin-top: 0%;
    font-size: 13.18vw;
  }
}
.e15landing__keyboard {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  width: 100%;
  background-image: url("../images/keyboard/E15-keyboard-background.png");
}
@media (max-width: 600px) {
  .e15landing__keyboard {
    background-image: url("../images/keyboard/E15-keyboard-backgroundmob.png");
  }
}
.e15landing__keyboard-keyboardcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4vw;
  width: 90%;
  padding-top: 12%;
  padding-bottom: 12%;
}
@media (max-width: 600px) {
  .e15landing__keyboard-keyboardcontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    margin-top: 70%;
    margin-bottom: 45%;
    gap: 0vw;
  }
}
.e15landing__keyboard-image {
  width: 100%;
  position: relative;
}
@media (max-width: 600px) {
  .e15landing__keyboard-image {
    width: 170%;
    rotate: 45deg;
    -webkit-transform: translateX(-28%);
        -ms-transform: translateX(-28%);
            transform: translateX(-28%);
  }
}
.e15landing__keyboard-image img {
  width: 100%;
  height: 100%;
}
.e15landing__keyboard-title {
  font-size: 3.24vw;
  text-transform: uppercase;
  font-weight: 350;
  position: relative;
}
@media (max-width: 600px) {
  .e15landing__keyboard-title {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    font-size: 9.74vw;
    -webkit-transform: translateY(-210%) translateX(-8%);
        -ms-transform: translateY(-210%) translateX(-8%);
            transform: translateY(-210%) translateX(-8%);
    text-align: end;
  }
}
.e15landing__camera {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background-image: url("../images/camera/E15-camera-background.png");
  position: relative;
  overflow: hidden;
}
@media (max-width: 600px) {
  .e15landing__camera {
    background-image: url("../images/camera/E15-camera-backgroundmob.png");
  }
}
.e15landing__camera-background {
  width: 100%;
  height: 120%;
  z-index: 1;
  position: absolute;
  -webkit-transform: scaleY(1.3);
      -ms-transform: scaleY(1.3);
          transform: scaleY(1.3);
  top: 10%;
  opacity: 1;
}
@media (max-width: 600px) {
  .e15landing__camera-background {
    top: 235%;
    -webkit-transform: scale(5);
        -ms-transform: scale(5);
            transform: scale(5);
  }
}
.e15landing__camera-background img {
  width: 100%;
  height: 100;
}
.e15landing__camera-cameracontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2vw;
  width: 50%;
  padding-top: 2%;
  z-index: 2;
}
@media (max-width: 600px) {
  .e15landing__camera-cameracontainer {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 23%;
    gap: 8vw;
  }
}
.e15landing__camera-title {
  font-size: 3.24vw;
  text-transform: uppercase;
  font-weight: 400;
  position: relative;
}
@media (max-width: 600px) {
  .e15landing__camera-title {
    font-size: 12.82vw;
  }
}
.e15landing__camera-image {
  width: 56%;
  position: relative;
}
@media (max-width: 600px) {
  .e15landing__camera-image {
    width: 90%;
  }
}
.e15landing__camera-image img {
  width: 100%;
  height: 100%;
}
.e15landing__connector {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #8100f6), color-stop(80%, #00bfff));
  background: linear-gradient(top, #8100f6 20%, #00bfff 80%);
}
.e15landing__connector-connectorcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2vw;
  position: relative;
  left: 12%;
  width: 74%;
}
@media (max-width: 600px) {
  .e15landing__connector-connectorcontainer {
    width: 100%;
    left: 0%;
    gap: 0vw;
    padding-top: 9%;
    padding-bottom: 40%;
  }
}
.e15landing__connector-information {
  font-size: 3.24vw;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  -webkit-transform: translateY(540%) translateX(-15%);
      -ms-transform: translateY(540%) translateX(-15%);
          transform: translateY(540%) translateX(-15%);
}
@media (max-width: 600px) {
  .e15landing__connector-information {
    -webkit-transform: translateY(40%);
        -ms-transform: translateY(40%);
            transform: translateY(40%);
    font-size: 12.82vw;
    width: 70%;
    padding-left: 10%;
  }
}
.e15landing__connector-information span {
  font-weight: 600;
  text-transform: capitalize;
}
.e15landing__connector-phone {
  width: 93%;
  position: relative;
}
@media (max-width: 600px) {
  .e15landing__connector-phone {
    width: 165%;
  }
}
.e15landing__connector-phone img {
  width: 100%;
  height: 100%;
}
.e15landing__connector-image {
  width: 100%;
  position: relative;
}
.e15landing__connector-image img {
  width: 100%;
  height: 100%;
}
.e15landing__connector-icon {
  width: 10%;
  position: absolute;
  top: 59%;
  left: 10.5%;
}
.e15landing__connector-icon img {
  width: 100%;
  height: 100%;
}
.e15landing__simcards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background-image: url("../images/simcards/E15-simcards-background.png");
}
@media (max-width: 600px) {
  .e15landing__simcards {
    background-image: url("../images/simcards/E15-simcards-backgroundmob.png");
  }
}
.e15landing__simcards-simcardscontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-self: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3vw;
  width: 64%;
}
@media (max-width: 600px) {
  .e15landing__simcards-simcardscontainer {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0vw;
    padding-top: 11%;
  }
}
.e15landing__simcards-image {
  width: 51%;
  position: relative;
}
@media (max-width: 600px) {
  .e15landing__simcards-image {
    width: 120%;
    margin-top: -7%;
  }
}
.e15landing__simcards-image img {
  width: 100%;
  height: 100%;
}
.e15landing__simcards-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}
@media (max-width: 600px) {
  .e15landing__simcards-information {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
    margin-left: 4%;
  }
}
.e15landing__simcards-title {
  font-size: 4.44vw;
  font-weight: 600;
  text-transform: uppercase;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #00bfff), color-stop(60%, #8100f6));
  background: linear-gradient(top, #00bfff 25%, #8100f6 60%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}
@media (max-width: 600px) {
  .e15landing__simcards-title {
    font-size: 18.26vw;
    margin-right: 1.5%;
  }
}
.e15landing__simcards-subtitle {
  font-size: 3.24vw;
  text-transform: uppercase;
  font-weight: 400;
  width: 30%;
}
@media (max-width: 600px) {
  .e15landing__simcards-subtitle {
    font-size: 9vw;
    width: 100%;
    text-align: end;
  }
  .e15landing__simcards-subtitle span {
    white-space: nowrap;
    margin-right: 2.5%;
  }
}
